
eTB Manager Cambodia - Bug #894

Error when trying to post a new issue

09/05/2013 11:48 AM - Ricardo Memoria

Status: Closed Start date: 09/05/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Description

When trying to post a new issue, the system generates an error.

That's because the case detail page still uses a previous version of the validation page, where users post pending issues in the

validation process, and this code is not available anymore in the new version.

History

#1 - 09/05/2013 12:13 PM - Ricardo Memoria

Fixed and available in dev server

#2 - 09/05/2013 12:13 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#3 - 05/14/2015 10:05 AM - Ricardo Memoria

- Status changed from Resolved to Closed
